Subject: Re: Updated: texinfo 4.1
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2002 17:08:49 -0800
Newsgroups: gmane.os.cygwin

This is strange! Why did this happen? I posted it but Oliver Nittka is 
listed as the poster. Then the odd mail headers and to the wrong 
subject. Hmmm... Mysterious...

Oliver Nittka wrote:

> Organization: Salira Optical Networks
> User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4) Gecko/20011019 Netscape6/6.2
> X-Accept-Language: en-us
> MIME-Version: 1.0
> Followup-To: [email-masked]
> To: Pavel Tsekov <[email-masked]>
> CC: [email-masked]
> Subject: Re: Anonymous ftp on 1.3.9
> References: <[email-masked]> <[email-masked]>
> Content-Type: text/plain; charset=us-ascii; format=flowed
> Content-Transfer-Encoding: 7bit
> X-OriginalArrivalTime: 20 Mar 2002 20:13:56.0340 (UTC) FILETIME=[C3747B40:01C1D04B]
> X-Virus-Scanned: by AMaViS perl-11
> 
> Hmmm... Why did you email me personally? Keep it on the list! (I thought 
> I had set up the Followup-To or the Reply-To to handle this).
> 
> Pavel Tsekov wrote:
> 
> 
>>Hello Andrew,
>>
>>Wednesday, March 20, 2002, 2:38:01 AM, you wrote:
>>
>>AD> I had set up anonymous ftp before and it was working find (probably
>>AD> around 1.3.6). Now on 1.3.9 it doesn't seem to be working right. I've
>>
>>What exactly isn't working ?
>>
> 
> adefaria:/bin/ftp adefaria
> Connected to adefaria.SALIRA.COM.
> 220- Welcome to adefaria's ftp service
> 220 adefaria FTP server (GNU inetutils 1.3.2) ready.
> Name (adefaria:adefaria): anonymous
> 331 Guest login ok, send your complete e-mail address as password.
> Password:
> 530 Login incorrect.
> /bin/ftp: Login failed.
> Remote system type is UNIX.
> Using binary mode to transfer files.
> ftp>
> 
>>[snip]
>>
>>AD> ftpd : Win32 Process Id = 0x998 : Cygwin Process Id = 0xA78 : fcntl
>>AD> F_SETOWN: Invalid argument.
>>
>>Search the mail list archives - it's all there.
>>
> 
> Searched the mail list. There were 32 matches for F_SETOWN. None of them 
> are appropriate. Some discussed F_SETOWN in the event log and how we can 
> safely ignore it. However as shown above, I cannot perform anonymous 
> ftp's and the event log F_SETOWN message is my only clue.
> 
> 
>>AD> It's this F_SETOWN fcntl call that concerns me. Anybody have anonymous
>>
>>I think not, but again you don't say what isn't working
>>
> 
> As shown above, I cannot successfully login as anonymous through ftpd
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/